<div>
  <form #myForm="ngForm" (ngSubmit)="onSubmit(); myForm.resetForm()">
  <div class="mb-3">
      
    <label for="title" class="form-label">Todo Title</label>
    <input type="text" name="title"[(ngModel)]="title" class="form-control" id="title" aria-describedby="emailHelp">
    
  </div>
  <div class="mb-3">
    <label for="Description" class="form-label">Description</label>
    <input type="text" name="Description" [(ngModel)]="Description" class="form-control" id="Description">
  </div>
  
  <button type="submit" class="btn btn-primary">Add Todo</button>
</form>
</div>